msgid ""
msgstr ""
"Project-Id-Version: calculate-server 3.6\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2010-10-18 13:00+0400\n"
"PO-Revision-Date: 2015-11-30 11:37+0300\n"
"Last-Translator: Tsebro Mykhailo, Slobodyan Victor <mihalych127@gmail.com, "
"sarumyan@i.ua>\n"
"Language-Team: \n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _;__\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 1.8.3\n"
"X-Poedit-SearchPath-0: ../../calculate-server/pym\n"

#: ../calculate-server/pym/server/server.py:116
msgid "Failed to clear server configuration"
msgstr ""

#: ../calculate-server/pym/server/server.py:124
msgid "Failed to remove server parameters"
msgstr ""

#: ../calculate-server/pym/server/server.py:101
msgid "Failed to save server parameters"
msgstr ""

#: ../calculate-server/pym/server/variables/server.py:54
msgid "LDAP server configured"
msgstr ""

#: ../calculate-server/pym/server/variables/server.py:77
msgid "Samba server configured"
msgstr ""

#: ../calculate-server/pym/server/variables/server.py:35
msgid "To manage Unix accounts, a configured LDAP server is required"
msgstr ""

#: ../calculate-server/pym/server/variables/server.py:66
msgid "Unix server configured"
msgstr ""
